summaryrefslogtreecommitdiff
path: root/scripts
diff options
context:
space:
mode:
authorWaldemar Brodkorb <wbx@openadk.org>2010-06-13 18:06:45 +0200
committerWaldemar Brodkorb <wbx@openadk.org>2010-06-13 18:06:45 +0200
commit8edb1cd5a6a03b391003a1047e0b3ca6d22acd45 (patch)
tree751b35f97d8dcc1c9da4f0c81d9707701e8d6710 /scripts
parent92dd4fee15cb7c33868c7d7213f82136955397b1 (diff)
bulk package update
Diffstat (limited to 'scripts')
-rwxr-xr-xscripts/create-image.sh2
-rw-r--r--scripts/scan-pkgs.sh16
2 files changed, 9 insertions, 9 deletions
diff --git a/scripts/create-image.sh b/scripts/create-image.sh
index b4824aea7..7536cd814 100755
--- a/scripts/create-image.sh
+++ b/scripts/create-image.sh
@@ -79,7 +79,7 @@ printf "Creating filesystem $filesystem\n"
printf "Create partition and filesystem\n"
$parted -s $1 mklabel msdos
-$parted -s $1 mkpart primary ext2 0 100%
+$parted -s $1 mkpart primary ext2 0 98%
$parted -s $1 set 1 boot on
dd if=$1 of=mbr bs=16384 count=1 2>/dev/null
diff --git a/scripts/scan-pkgs.sh b/scripts/scan-pkgs.sh
index c3724740f..20471ad57 100644
--- a/scripts/scan-pkgs.sh
+++ b/scripts/scan-pkgs.sh
@@ -123,14 +123,14 @@ if [[ -n $NEED_CURLDEV ]];then
fi
fi
-if [[ -n $NEED_SSLDEV ]]; then
- if ! test -f /usr/lib/pkgconfig/openssl.pc >/dev/null; then
- if ! test -f /usr/include/openssl/ssl.h >/dev/null; then
- echo >&2 You need openssl headers to build $NEED_SQUID
- out=1
- fi
- fi
-fi
+#if [[ -n $NEED_SSLDEV ]]; then
+# if ! test -f /usr/lib/pkgconfig/openssl.pc >/dev/null; then
+# if ! test -f /usr/include/openssl/ssl.h >/dev/null; then
+# echo >&2 You need openssl headers to build $NEED_SSLDEV
+# out=1
+# fi
+# fi
+#fi
if [[ -n $NEED_MKFONTDIR ]]; then
if ! which mkfontdir >/dev/null 2>&1; then